<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: installing problem
From: Richard Singer <richards,AT,kingfish,DOT,corp,DOT,rainbowfish,DOT,com>
Date: Fri, 9 Mar 2001 03:59:39 +0100
In-reply-to: <01030609521001.00815@aicsvil.advice.it>

Quoting Desy Piazzese (desy.piazzese,AT,advice,DOT,it) on Tue, Mar 06, 2001 
at 
09:13:00AM +0000:
> Hello everybody,
> I'm an italian girl and i have a problem with installing cipe 1.5.1
> i have download software from the site.
> 
> I have unzipped and the file  and i have run the configure
> after i have run 
>       - make
>       - make test
>       - make install
> In this job the system tell me that it unresolved symbols in
> lib/modules/2.2.16-22/misc/cipcb.o when it run depmod -a
> 
> and give me another error
> No rule to make target in 'cipe.texinfo' needed by cipe.info 
> and stop
> 
> 
> help me please and sorry for my english
> desy

I ran into similar problems using the latest kernel RPM's for Caldera eDesktop
2.4, which is using a 2.2 kernel.  So, I went back to the 1.4.6 version of
cipe, and that worked without trouble.  If you don't need the pkcipe stuff,
which is pretty new anyway, you might want to give that version a try.

-- 
Richard Singer
True World Foods, Inc. of Chicago
(formerly Rainbow Fish House, Inc.)
richards,AT,kingfish,DOT,corp,DOT,rainbowfish,DOT,com
richards,AT,trueworldfoods,DOT,com





<< | Thread Index | >> ]    [ << | Date Index | >> ]